## aether 1.13.1

=== debian/changelog ===
aether (1.13.1-5) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-classworlds-java instead of libplexus-classworlds2-java
  * Depend on libwagon-http-java instead of libwagon-java
  * Standards-Version updated to 4.1.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 10 Nov 2017 15:12:55 +0100

aether (1.13.1-4) unstable; urgency=medium

  * Team upload.
  * Depend on libplexus-component-metadata-java instead of
    libplexus-containers1.5-java
  * Standards-Version updated to 4.1.0
  * Switch to debhelper level 10
  * Use a secure Vcs-Git URL

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 06 Sep 2017 00:39:12 +0200

aether (1.13.1-3) unstable; urgency=medium

  * Team upload.
  * debian/control:
    - Removed the unused build dependencies on the -doc packages
    - Removed the unused build dependency on libmaven-javadoc-plugin-java
    - Use canonical URLs for the Vcs-* fields
    - Standards-Version updated to 3.9.7 (no changes)
  * Removed the unused files debian/libaether-java-doc.*
  * Build with the DH sequencer instead of CDBS
  * Switch to debhelper level 9
  * Updated debian/watch

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Feb 2016 10:52:06 +0100

aether (1.13.1-2) unstable; urgency=low

  * d/control: Force B-D on fixed plexus-containers1.5.
  * d/maven.rules: Fix FTBFS after a rebuild of plexus-containers by
    targeting explicit version. Thanks to Mathieu Trudel-Lapierre
    for reporting (Closes: #656136).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 22 Jan 2012 14:58:58 +0100

aether (1.13.1-1) unstable; urgency=low

  * Initial release (Closes: #624536).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sat, 10 Dec 2011 00:45:07 +0100
