=== debian/control ===
Source: aether
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 debhelper (>= 10),
 default-jdk,
 junit4,
 libasync-http-client-java,
 libplexus-classworlds-java,
 libplexus-component-metadata-java,
 libplexus-utils2-java,
 libsisu-ioc-java,
 libslf4j-java,
 libwagon-http-java,
 maven-debian-helper (>= 2.2)
Standards-Version: 4.1.1
Vcs-Git: https://anonscm.debian.org/git/pkg-java/aether.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/aether.git
Homepage: http://aether.sonatype.org/

Package: libaether-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Library to handle Java artifact repositories
 Aether is a library for interacting with Java artifact repositories.
 .
 This involves the specification of local repository formats, remote repository
 formats, workspaces, transports, and artifact resolution.
 .
 Aether is a dependency of Maven but Aether don't depends on anything Maven
 specific. For instance, with Aether you can specify your dependency metadata
 in a properties files or in a database.
