=== debian/watch ===
version=3
https://github.com/sonatype/sonatype-aether/tags .*/aether-(.*).tar.gz debian debian/orig-tar.sh
